#!/bin/sh
echo 'name: svgcairo
version: 0.12.1.1
id: svgcairo-0.12.1.1-8493c52b1caabd4067030008665d3a76

license: BSD3
copyright: (c) 2001-2010 The Gtk2Hs Team
maintainer: gtk2hs-users@lists.sourceforge.net
stability: provisional
homepage: http://projects.haskell.org/gtk2hs/
package-url:
synopsis: Binding to the libsvg-cairo library.
description: Svgcairo is used to render SVG with cairo.
category: Graphics
author: Duncan Coutts
exposed: True
exposed-modules: Graphics.Rendering.Cairo.SVG
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/svgcairo-0.12.1.1
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/svgcairo-0.12.1.1
              /usr/local/lib
hs-libraries: HSsvgcairo-0.12.1.1
extra-libraries: rsvg-2 m gio-2.0 gdk_pixbuf-2.0 gobject-2.0
                 glib-2.0 intl cairo
extra-ghci-libraries:
include-dirs: /usr/local/include /usr/local/include/librsvg-2.0
              /usr/local/include/gdk-pixbuf-2.0 /usr/local/include/cairo
              /usr/local/include/glib-2.0 /usr/local/include/pixman-1
              /usr/local/include/freetype2 /usr/local/include/libpng15
includes:
depends: base-4.6.0.1-2324e29e8f7c561043683fccde7728aa
         cairo-0.12.4-c288470ada27b835e7b3155cc5cc2f72
         glib-0.12.4-a774941916c23b7b71c942fa5194b9c3
         mtl-2.1.2-735d9c92b4f214d454fb5168bb1eb6ee
hugs-options:
cc-options:
ld-options: -pthread
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/svgcairo-0.12.1.1/html/svgcairo.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/svgcairo-0.12.1.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
